.bg_main {
    background: #9bbcc3;
}

.bg_none {
    background: none;
}

.bg_img {
    background-image: url('/img/relax.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: 0 0 0 0;
    width: 100%;
    height: 100vh;
}

.bg_ffa01d {
    background-color: #ffa01d;
}

.bg_2f6be4 {
    background-color: #2f6be4;
}

.bg_gray {
    background-color: gray;
}

.bg_2f6be4 {
    background-color: #2f6be4;
}

.bg_ffa01d {
    background-color: #ffa01d;
}